<?php		
if ( $this->cart_has_items() )
{
	$currency           = get_option('quickshop_currency')       or $currency            = 'USD';
	$currencySymbol     = get_option('quickshop_symbol')         or $currencySymbol      = '$';
	$DecimalPoint       = get_option('quickshop_decimal')        or $defaultDecimalPoint = '.';
	$thousandsSeperator = get_option('quickshop_thousands')      or $thousandsSeperator  = ',';
	$freeShippingValue  = get_option('quickshop_freeshipv')      or $freeShippingValue   = 0;
	$title              = get_option('quickshop_title')          or $title               = 'Your Shopping Cart';
	$shippingStart      = get_option('quickshop_shipping_start') or $shippingStart       = 0;
	$checkoutPageID     = get_option('quickshop_checkout_page');

	echo
		$before_widget . '
		<div class="quickshopcart" style="padding: 5px;">
		' . $before_title . $title . $after_title
		;

	echo '
		<br/>

		<span id="info" style="display: none; font-weight: bold; color: red;">
			' . $this->lang['new quantity'] . '
		</span>
		
		<form method="post" action="">
			<table style="width: 100%;">
		';

	$count   = 1;
	$total   = 0;
	$postage = $shippingStart;

	if ( !empty($_SESSION['qscart']) && is_array($_SESSION['qscart']) )
	{
		echo '
			<tr>
				<th>' . $this->lang['product name'] . '</th>
				<th>' . $this->lang['quantity']     . '</th>
				<th>' . $this->lang['price']        . '</th>
			</tr>
			';

		foreach ( $_SESSION['qscart'] as $item )
		{
			echo '
				<tr>
					<td style="overflow: hidden;">
						<a href="' . $item['qslink'] . '">' . $item['name'] . '</a>
					</td>
					<td style="text-align: center">
						<form method="post" name="cquantity" action="" style="display: inline;">
							<input type="hidden" name="product" value="' . $item['name'] . '"/>
							<input type="hidden" name="cquantity" value="1"/>
							
							<input type="text" name="quantity" value="' . $item['quantity'] . '" size="1" onblur="document.cquantity.submit();" onkeypress="document.getElementById(\'info\').style.display = \'\';"/>
						</form>
					</td>
					<td style="text-align: center;">
						' . $this->output_currency($item['price'] * $item['quantity'], $currencySymbol, $decimalPoint, $thousandsSeperator) . '
					</td>
					<td>
						<form method="post"  action="">
							<input type="hidden" name="product" value="' . $item['name'] . '"/>
							<input type="hidden" name="delcart" value="1"/>
							
							<input type="image" src="' . get_bloginfo('wpurl') . '/wp-content/plugins/quick-shop/images/cart_remove.png" value="Remove" title="Remove"/>
						</form>
					</td>
				</tr>
				';

			$total   += $item['price'] * $item['quantity'];
			$count   += $item['quantity'];
			$postage += $item['quantity'] * $item['shipping'];
		}
	}

	if ( -- $count )
	{
		echo '
			<tr>
				<td><br/></td>
				<td><br/></td>
				<td><br/></td>
			</tr>
			';

		if ( !get_option('quickshop_total') )
		{
			if ( $freeShippingValue && $freeShippingValue <= $total ) $postage = 0;

			echo '
				<tr>
					<td colspan="2" style="font-weight: bold; text-align: right;">
						' . $this->lang['subtotal'] . ':
					</td>
					<td style="text-align: center;">
						' . $this->output_currency($total, $currencySymbol, $decimalPoint, $thousandsSeperator) . '
					</td>
					<td><br/></td>
				</tr>
				<tr>
					<td colspan="2" style="font-weight: bold; text-align: right;">
						' . $this->lang['shipping'] . ':
					</td>
					<td style="text-align: center">
						' . $this->output_currency($postage, $currencySymbol, $decimalPoint, $thousandsSeperator) . '
					</td>
					<td><br/></td>
				</tr>
				';
		}

		echo '
			<tr>
				<td colspan="2" style="font-weight: bold; text-align: right;">
					' . $this->lang['total'] . ':
				</td>
				<td style="text-align: center;">
					' . $this->output_currency($total + $postage, $currencySymbol, $decimalPoint, $thousandsSeperator) . '
				</td>
				<td><br/></td>
			</tr>
			<tr>
				<td colspan="4">
			';

		$terms = get_option('quickshop_tc');

		if ( !$_SESSION['qstc'] && $terms )
		{
			echo '
				<a href="' . $terms . '" target="_blank">' . $this->lang['terms agree'] . '</a>

				<form method="post" action="">
					<input type="hidden" value="true" name="qstc"/>
					<input type="submit" value="' . $this->lang['yes'] . '"/>
				</form>
				';
		}
		else 
			echo '
				<p style="font-weight: bold;">
					<a href="' . get_permalink($checkoutPageID) . '">
						' . $this->lang['to checkout'] . '
						
						<img src="' . get_bloginfo('wpurl') . '/wp-content/plugins/quick-shop/images/cart_go.png" style="border: 0px;" title="Checkout" alt="Checkout"/>
					</a>
				</p>
				';
	}

	echo '
				</td>
			</tr>
		</table>
		';

	echo '
		</div>
		
		' . $after_widget
		;
}
else
{
	if ( get_option('quickshop_display') )
	{
		$title = get_option('quickshop_title') or 'Your Shopping Cart';

		echo
			$before_widget . '
			<div class="quickshopcart" style="padding: 5px;">
				' . $before_title . $title . $after_title . '
				
				<p>' . $this->lang['cart empty'] . '</p>
			</div>
			' . $after_widget
			;
	}
}